apiVersion: helm.toolkit.fluxcd.io/v2beta1
kind: HelmRelease
metadata:
  name: gemeente-bergen-nh-debt-register
  namespace: bk-test
spec:
  interval: 5m
  chart:
    spec:
      chart: /chart/debt-register
      version: "0.10.0"
      sourceRef:
        kind: GitRepository
        name: debt-register
        namespace: bk-test
      interval: 1m
  values:
    nameOverride: gemeente-bergen-nh-debt-register
    config:
      organization: "Gemeente Bergen NH"
      apiKey: "mGSPgNBQ0x9GUOp0CJN7"
      apiKeySecretName: gemeente-bergen-nh-debt-register-apikey
    ingress:
      enabled: false
      annotations: {}
